package user_template_record

import "github.com/beego/beego/v2/client/orm"

type UserTemplateRecord struct {
	Id         int `orm:"column(id);pk"`
	UserId     int
	OpenId     string
	Resource   string
	SendData   string
	Result     string
	CreateDate string
	CreateTime string
	SendStatus int
	SendType   int
}

// AddUserTemplateRecord 添加记录
func AddUserTemplateRecord(item *UserTemplateRecord) (err error) {
	o := orm.NewOrm()
	_, err = o.Insert(item)
	return
}
